Name: gimp-manual
Version: 1.0.0
Release: 6
Summary: The HTML version of the GIMP User Manual (GUM).
Group: Documentation
Copyright: OpenContent
Source: ftp://manual.gimp.org/pub/manual/GimpUserManual-1.0.0-html.tar.bz2
Patch: gimp-typo.patch
Buildroot: /var/tmp/gimp-manual-root
BuildArch: noarch

%description
The gimp-manual package contains the GIMP (GNU Image Manipulation
Program) User Manual (GUM) in HTML format. The GUM is a complete guide
for using the GIMP (GNU Image Manipulation Program). Please note that
the HTML version of the GUM is less refined than the other versions,
which can be obtained at ftp://manual.gimp.org/pub/manual/.  The GUM
is provided there in HTML (for viewing the GUM online), in
PostScript(TM) and PDF formats (for printing) and in FrameMaker format
(the original source code of the document, for people who would like
to contribute to the GUM).

%prep
%setup -q -n GimpUserManaul_v1.0.0
%patch -p1

%build
echo Done

%install
rm -rf $RPM_BUILD_ROOT
echo Done

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *

%changelog
* Sat Aug 21 1999 Bill Nottingham <notting@redhat.com>
- fix weirdness

* Wed Mar 31 1999 Bill Nottingham <notting@redhat.com>
- fix docdir perms. Again.

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Thu Feb 25 1999 Matt Wilson <msw@redhat.com>
- updated package description

* Wed Nov 25 1998 Jeff Johnson <jbj@redhat.com>
- rebuild to package with correct docdir perms.
